<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2006 sp2 U (http://www.altova.com) by USER USER (MINISTERE DE L'ECONOMIE ET DES FINANCES) -->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
	<xs:include schemaLocation="Simple_Type.xsd"/>
	<xs:complexType name="TAdresse">
		<xs:sequence>
			<xs:element name="TypAdr" minOccurs="0"  form="qualified">
				<xs:annotation>
					<xs:documentation>Optionnel : type d'adresse (uniquement pour compatibilité avec le tiers au format Helios)</xs:documentation>
				</xs:annotation>
				<xs:complexType>
					<xs:attribute name="V" use="required">
						<xs:simpleType>
							<xs:restriction base="xs:string">
								<xs:enumeration value="0"/>
								<xs:enumeration value="1"/>
								<xs:enumeration value="2"/>
							</xs:restriction>
						</xs:simpleType>
					</xs:attribute>
				</xs:complexType>
			</xs:element>
			<xs:element name="Adr1" type="Base_Texte38" minOccurs="0"  form="qualified"/>
			<xs:element name="Adr2" type="Base_Texte38" minOccurs="0"  form="qualified"/>
			<xs:element name="Adr3" type="Base_Texte38" minOccurs="0"  form="qualified"/>
			<xs:element name="CP" type="Base_Texte5"  form="qualified">
				<xs:annotation>
					<xs:documentation>Code Postal</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="Ville" type="Base_Texte38" minOccurs="0"  form="qualified"/>
			<xs:element name="CodRes" type="Base_Booleen" minOccurs="0"  form="qualified">
				<xs:annotation>
					<xs:documentation>Optionnel : (uniquement pour compatibilité avec le tiers au format Helios)</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="CodPays" type="Base_Num3" minOccurs="0"  form="qualified">
				<xs:annotation>
					<xs:documentation>Optionnel : Code ISO du pays (uniquement si le pays n'est pas la France)</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="DteAdr" type="Base_Date" minOccurs="0"  form="qualified">
				<xs:annotation>
					<xs:documentation>Optionnel : date de saisie de l'adrese (uniquement pour compatibilité avec le tiers au format Helios)</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
</xs:schema>
